Saurus_Boletos.Modelos 4.0.0.2

Modelos para utilização na API Saurus Boletos.

There is a newer version of this package available.
See the version list below for details.

Requires NuGet 1.0.0 or higher.

Install-Package Saurus_Boletos.Modelos -Version 4.0.0.2
dotnet add package Saurus_Boletos.Modelos --version 4.0.0.2
<PackageReference Include="Saurus_Boletos.Modelos" Version="4.0.0.2" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Saurus_Boletos.Modelos --version 4.0.0.2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Saurus_Boletos.Modelos, 4.0.0.2"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Saurus_Boletos.Modelos as a Cake Addin
#addin nuget:?package=Saurus_Boletos.Modelos&version=4.0.0.2

// Install Saurus_Boletos.Modelos as a Cake Tool
#tool nuget:?package=Saurus_Boletos.Modelos&version=4.0.0.2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Saurus_Boletos.Modelos:

Package Downloads
Saurus_Boletos.Code
Classe de comunicação com os endpoints da API Saurus Boletos.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
4.0.0.4 468 11/19/2020
4.0.0.3 745 9/30/2019
4.0.0.2 308 9/24/2019
4.0.0.1 280 9/24/2019